/* Design by VTEM http://www.vtem.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs is Module*/
    .breadcrumbs{font-weight:bold; padding:6px 0 6px 25px; display:block; background:url(../images/pathway.png) left center no-repeat;}
	.breadcrumbs img{display:none; visibility:hidden;}
	a.pathway:link,
	a.pathway:visited,
	a.pathway:active{
	text-transform:uppercase; 
	text-decoration:none; 
	background:url(../images/pathway_arrow.png) right center no-repeat;
	padding:5px 15px 5px 0;
	margin-right:5px;
	}
   
/* level 1 or Top Level*/
.menu ,#tienda_categories_mod,#vt_menu_footer ul{ 
text-align: left;
list-style: none;
padding:0;
margin:0;
}
.menu a,.menu a:link,.menu a:visited,
#tienda_categories_mod a,#tienda_categories_mod a:link,#tienda_categories_mod a:visited,
div.moduletable a.mainlevel
{
color: #444;
display: block;
text-decoration:none;
padding:8px 8px 8px 15px;
background:url(../images/li_arrow2.gif) 2px 14px no-repeat;
border-bottom:1px dotted #ccc;
margin:0 2px 0 0;
}
/* end of Level 1 */

/* Level 2 Grey */
.menu ul {
list-style: none;
padding: 0px;
}

.menu ul li a,.menu ul li a:link,.menu ul li a:visited,#current ul li a{
color:#555;
display: block;
text-indent: 1em;
background-position:10px 12px;
background-color:transparent;
}
.menu li ul li a:hover{text-decoration:underline !important;}
/* End of Level 2 */

#vtem_menu ul.menu_vtem_nav{
background:none;
list-style:none;
}
#vtem_menu ul.menu_vtem_nav li a,
#vtem_menu ul.menu_vtem_nav li a:link,
#vtem_menu ul.menu_vtem_nav li a:visited{
padding:20px 15px;
font-weight:bold;
color:#666;
font-size:110%;
text-decoration:none;
}
#vtem_menu ul.menu_vtem_nav li ul li#current a,
#vtem_menu ul.menu_vtem_nav li.active a.ahover{
background-color:#444;
color:#fff;
}
#vtem_menu ul.menu_vtem_nav li ul{top:64px;}
#vtem_menu ul.menu_vtem_nav li ul li ul{top:0px;}
#vtem_menu ul.menu_vtem_nav li ul,
#vtem_menu ul.menu_vtem_nav ul li{margin:0 !important; padding:0 !important;}
#vtem_menu ul.menu_vtem_nav li a:hover,
#vtem_menu ul.menu_vtem_nav li.vtem_hover a.ahover{background-color:#999; color:#fff;}
#vtem_menu ul.menu_vtem_nav ul li a,
#vtem_menu ul.menu_vtem_nav ul li a:link,
#vtem_menu ul.menu_vtem_nav ul li a:visited{
padding:5px 2px;
text-transform:none; 
font-weight:normal;
background-image:url(../images/li_arrow1.gif) !important;
background-repeat:no-repeat;
background-position:5px center;
background-color:#999;
color:#eee;
border-bottom:1px solid #777;
border-top:1px solid #bbb;
}
#vtem_menu ul.menu_vtem_nav ul li a:hover{color:#fff; background-color:#777 !important;}
#vtem_menu ul.menu_vtem_nav ul li a span{padding-left:15px;}
#vtem_menu ul.menu_vtem_nav li#current ul li a span{padding-left:2px !important;}
.vtem_menu_plus{display:none;}

#vt_menu_footer ul li{float:left;}
#vt_menu_footer ul li a{float:left; padding:5px 15px; font-weight:bold;}